{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  //"ServiceURL": "https://localhost:44308/",
  "ServiceURL": "http://srproj-efort.cis.fiu.edu/efort/api/",
  "ConnectionStrings": {
    "DefaultConnection": {
      "ConnectionString": "Data Source=SRPROJ-EFORT;Initial Catalog=EForTDB;Persist Security Info=True;User ID=EFRT;Password=EFWA;",
      "ProviderName": "System.Data.SqlClient"
    }
  }
}
